@media screen and (max-width: 640px) {
  .popular-services .popular-services__list {
      margin: 0;
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 1em;
  }
  .popular-services .popular-services__item {
    padding: 15px;
    margin-bottom: 0;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em;
  }
  .popular-services .popular-services__item-price {
    margin-bottom: 5px;
    line-height: normal;
    font-size: 16px;
    font-weight: 600;
  }
}